

/* 背景 */
@media screen and (min-width:768px){
	.top_bg{z-index: 0;position: absolute;top: 0;left: 0;height: 100%;width: 100%;min-width: 1220px;background-repeat: no-repeat;background-position: center top;pointer-events: none;}
	.bg_deco{z-index: -2;position: fixed;top: 150px;left: 0;height: 100%;width: 100%;min-width: 1220px;background-repeat: no-repeat;background-position: center top;pointer-events: none;mix-blend-mode: screen;}
}
@media screen and (max-width:767px){
  	.top_bg{z-index: 0;position: absolute;top: 10vw;left: 0;height: 100%;width: 100%;max-width: 100%;background-size: 100%;background-position: center top;background-repeat: no-repeat;pointer-events: none;}
}

/*提醒我按鈕*/
a.mo_remind_btn { z-index:9999; position: absolute!important; right: 0; top: 35vw; width: 15%; opacity: 1;}

/**倒數**/
.TimerNick { width: 100%;padding: 20px 0;position: absolute;top: 925px;left: -280px}
.TimerNick .FontStyle { display: inline-block; margin:0 ; padding:0; border:0px; width: 50px; font: normal 30px/30px Arial; color: #fff;letter-spacing: -1px; background: transparent;}
.TimerNick span { padding-left: 2px; font: bold 18px/30px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: -0.05em; color: #fff;}
  @media screen and (max-width:767px){
    .TimerNick {width: 100%;padding: 2vw 0;top: 160vw;left: -60px;}
    .TimerNick .FontStyle { margin: 0; padding: 0; border: 0; width: 6.5vw; font: normal 5vw/5vw Arial;letter-spacing: -1px; text-align: right; background: transparent;}
    .TimerNick span { padding-left: 1vw; font: bold 3.6vw/5vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: 0;}
  }


/* 區標 */
@media screen and (min-width:768px){
	.PD_layout-D3_01 .PD_into h3{font-size: 40px !important;margin-top: 5px;}
	.Area_title_lbtclass{margin-bottom: 20px;}
	.Area_title_lbtclass .PD_into h3{font-size: 60px;margin-top: -5px;}
}

@media screen and (max-width:767px){
	.PD_layout-D3_01 .PD_into{margin-top: 1vw;}
  .Area_title_lbtclass{margin-bottom: 3vw;}
  .Area_title_lbtclass .PD_into h3{font-size: 6.5vw;}
}

/* 小圓點 */
.swiper-pagination-bullet{background-color: #fff;}

/* 版頭 */
@media screen and (min-width:768px){
	.top{height: 1000px;}
	.Area_hero-banner{height: 880px}
	/* comingsoon */
	.top .comingsoon{position: relative;top: -50px;left: 130px;z-index: 2;}
	.top .comingsoon img{width: 60%;}
}

@media screen and (max-width:767px){
	.top{height: 170vw}
  .Area_hero-banner{height: 155vw}
	.top .comingsoon{position: absolute;top: 613px;}
}

/* 日期 */
@media screen and (min-width:768px){
	.date .date_img{width: 23%;position: absolute;top: -700px;left: 50px;z-index: 10;}
}

@media screen and (max-width:767px){
  .date .date_img{width: 24%;position: absolute;top: -118vw;left: 3vw;z-index: 1;}
}

/* 折價劵字變黑 */
.PD_layout-coupon3 .js-PD_val{color: #000 !important;}

/* 登記 */
@media screen and (min-width:768px){

}

@media screen and (max-width:767px){
	.Area_danji{width: 96%;}
}




